@charset "utf-8";
@import url("/_Css/tpl.pagecharge.css");
@import url("/_Css/tpl.twidepop.css");

/* 상단 와이드 팝업 설정 */

/* 새창팝업 스타일 설정 */

/* 새창 팝업 */
.pop_wrap {background:#fff;}
.pop_head {display:block;position:fixed;top:0px;width:100%;z-index:6100;}
.pop_head {background:#5b72b3;height:60px;}
.pop_wrap span.close {width:60px;height:60px;position:fixed;right:0;top:0;z-index:6200;background:rgba(0,0,0,0);}
.pop_wrap span.close button, .pop_wrap span.close a {display:block;padding:17px 25px 25px 22px;border:0;background:none;}
.pop_head .pop_title {font-size:17px;letter-spacing:-1px;font-weight:bold;color:#fff;display:inline-block;padding:1.1em 20px 1.1em 20px;}
.pop_head .pop_title .tit {padding-left:15px;}
.pop_foot {display:block;position:fixed;bottom:0px;width:100%;z-index:5000;background:#282828;}
.pop_foot {height:15px;overflow:hidden;display:none;}
.pop_foot span{height:15px;overflow:hidden;display:block;}
.pop_cont {z-index:6000;padding:90px 15px 30px 20px;position:relative;}
.pop_cont .cont_top h3 {font-size:11px !important;color:#aaa;font-weight:normal;}

/*레이어 팝업 */
.pop_winWrap {height:100%;width:100%;border:0px solid #444;box-shadow:3px 3px 15px rgba(0,0,0,0.5);background:#FFF;border-radius:30px;position:relative;display:block;}
.pop_winWrap .pop_winTop {height:0;width:100%;color:#FFF;border-top:0px solid #96B800;position:relative;display:block;border-bottom:0;}
.pop_winWrap .pop_title {display:none;position:absolute;top:50%;left:15px; font-size:1.231em;height:20px;margin-top:-10px;color:#fff; font-weight:bold;}
.pop_winWrap .pop_winTop .pop_close {position:absolute;top:0;margin-top:0;height:60px;;right:0;}
.pop_winWrap .pop_close {position:absolute;top:10px;margin-top:0;height:50px;right:10px;width:50px;background:#ff7e2e;border-radius:50%;text-align:center;}
.pop_winWrap .pop_close:before {display:block;content:'';position:absolute;top:50%;left:50%;margin-top:-8px;width:1px;height:16px;background:#fff;transform:rotate(-45deg);}
.pop_winWrap .pop_close:after {display:block;content:'';position:absolute;top:50%;left:50%;margin-top:-8px;width:1px;height:16px;background:#fff;transform:rotate(-135deg);}

.pop_winWrap .pop_winTop button {background:transparent url('/_Img/Common/sbtn_close.gif') no-repeat center center;border:0;margin:0;padding:0;width:30px;height:30px;display:block;overflow:hidden;}
.pop_winWrap .pop_winTop button span {display:inline-block;padding-left:9999em;white-space:nowrap;}

.pop_winWrap .pop_winFoot  {background:#fff;width:100%;display:block;text-align:center;position:absolute;bottom:0px;left:0px;height:0;}
.pop_winWrap .pop_winBody {padding:0px 0px 0px 0px;overflow-y:auto;display:block;position:relative;box-sizing:border-box;max-width:100%;max-height:100%}
.pop_winWrap .ifrmBody {overflow-y:hidden;}
.pop_winWrap .pop_body {position:relative;display:block;padding-bottom:15px;}
.pop_winWrap .pop_body:after {clear:both;content:"";display:block;}
.pop_winWrap .cont_top {display:none;}
.pop_winWrap .contents {position:relative;display:block;}
.pop_windoc_box .popErrorBox {border-radius:15px;width:100%;height:100%;background:#FFF;}
.pop_windoc_box {background:transparent;}


@media all and (max-width:599px){
.pop_winWrap .pop_close {height:30px;width:30px;}
}


/* 인쇄미리보기 */
@media print {
	.header-wrap-abs, #subtop-wr, #subNavi-wrap, #sprod-search-wr, #footer-wrap {display:none;}
	#container-wrap {padding:0}
}

/*ani*/
@-webkit-keyframes secBtnAnimate3 {
	0%  {-webkit-transition:width 2s;width:22px}
	50% {-webkit-transition:width 2s;width:12px;}
	100% {-webkit-transition:width 2s;width:22px;}
}
@-moz-keyframes secBtnAnimate3 {
	0%  {-moz-transition:width 2s;width:22px}
	50% {-moz-transition:width 2s;width:12px}
	100% {-moz-transition:width 2s;width:22px}
}
@keyframe secBtnAnimate3 {
	0%  {transition:width 2s;width:22px}
	50% {transition:width 2s;width:12px}
	100% {transition:width 2s;width:22px}
}
@-ms-keyframes secBtnAnimate3 {
	0%  {-ms-transition:width 2s;width:22px}
	50% {-ms-transition:width 2s;width:12px}
	100% {-ms-transition:width 2s;width:22px}
}
@-o-keyframes secBtnAnimate3 {
	0%  {-o-transition:width 2s;width:22px}
	50% {-o-transition:width 2s;width:12px}
	100% {-o-transition:width 2s;width:22px}
}

/**/
@-webkit-keyframes secBtnAnimate2 {
	0%  {-webkit-transition:width 2s;width:16px}
	50% {-webkit-transition:width 2s;width:22px;}
	100% {-webkit-transition:width 2s;width:16px;}
}
@-moz-keyframes secBtnAnimate2 {
	0%  {-moz-transition:width 2s;width:16px}
	50% {-moz-transition:width 2s;width:22px}
	100% {-moz-transition:width 2s;width:16px}
}
@keyframe secBtnAnimate2 {
	0%  {transition:width 2s;width:16px}
	50% {transition:width 2s;width:22px}
	100% {transition:width 2s;width:16px}
}
@-ms-keyframes secBtnAnimate2 {
	0%  {-ms-transition:width 2s;width:16px}
	50% {-ms-transition:width 2s;width:22px}
	100% {-ms-transition:width 2s;width:16px}
}
@-o-keyframes secBtnAnimate2 {
	0%  {-o-transition:width 2s;width:16px}
	50% {-o-transition:width 2s;width:22px}
	100% {-o-transition:width 2s;width:16px}
}

